body{
  background-color: #d2e5f8 !important;
}
a{
  color: #333;
}
a:hover{
 color: #0454b5;
}
.logo {
    position: absolute;
    top: 25px;
    left: 360px;
    width: 260px;
    height: 55px;
}
.banner{
  height: 618px;
  width: 100%;
  background: url(../images/banner.png) no-repeat;
  /* overflow: hidden; */
}
.wz{
  /* margin: 340px auto 0; */
 width: 1210px;
 height: 224px;
 position: absolute;
 top: 340px;
 left: 50%;
 margin-left:-605px;
}
.title1{
width: 589px;
height: 46px;
background: url(../images/title1.png) no-repeat;
position: relative;
margin-bottom: 10px;

}
.title2{
width: 499px;
height: 46px;
background: url(../images/title2.png) no-repeat;
position: relative;
}
.more{
position: absolute;
right: 30px;
top: 15px;
color: #0454b5;
}

.gzzb,.zhtj {
  padding: 30px 40px;
  font-size: 20px;
}
.xq,.more,.article{
  font-size: 16px;
}
.cell{
  height: 551px;
  width: 100%;
  background: url(../images/bg02.png) no-repeat;
}
.content{
  width: 1210px;
  margin: 0px auto 50px;
}
/**/
.gzzb {
  padding: 28px 40px;
  width: 667px;
  height: 495px;
  background: url(../images/gzzb.png) no-repeat;
  box-sizing: border-box;
}
.gzzb .qishu{
  height: 60px;
  line-height: 60px;
  border-bottom: 1px dashed #e7e7e7;
}
.gzzb .qishu a:hover{
  font-weight: bold;
}

/**/
.zhtj{
   padding: 28px 20px;
   width: 543px;
   height: 495px;
   background: url(../images/zhtj.png) no-repeat;
   box-sizing: border-box;
}
.zhtj .ul2{
  border-bottom:1px dashed #3599fb;
  margin: 25px 0 17px;
}
.zhtj .ul2 .title{
 margin-bottom: 20px;
 height: 22px;
 line-height: 22px;
 font-weight: bold;
}
.zhtj .tuijin{
height: 45px;
line-height: 45px;
}
.xq{
  color: #0454b5;
}
.article{
  text-indent: 2em;
  padding-bottom: 15px;
}
.zhtj ul{
  padding-left: 20px;
}